/*
Theme Name:     Pinboard Child
Theme URI:      https://www.onedesigns.com/themes/pinboard
Description:    Child theme for the Pinboard theme
Author:         bcr8tive
Author URI:     http://bcr8tive.com/
Template:       pinboard                            
Version:        0.1.0
*/

@import url("../pinboard/style.css");

p {
	margin-bottom: 15px;
}

element.style {
}
body {
	font-family:"Tahoma", sans-serif;
}
.page .entry-title,.error404 .entry-title {
	margin-bottom: 5px;
}

.format-aside .entry-summary p,.format-status .entry-summary p,.format-quote .entry-summary p {
	margin-bottom: 0;
}

.leftimage {
	float: left;
	clear: none;
	margin: 0px 14px 6px 0;
}
.leftimage2 {
	float: left;
	clear: none;
	margin: 2px;
}

.clearfloat {
	clear: both;
}
h6 {
	margin-bottom: 2px;
	font-family: "Tahoma", sans-serif;
	font-size: 13px;
	font-weight: 700;
	font-style: normal;	line-height: 1.62em;
	letter-spacing: 1px;
	color: #000000;
}

.list-text {
	margin: 0;
	font-family: "Tahoma", sans-serif;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #078aab;
}

.mini-text {
	margin: 0;
	font-family: "Tahoma", sans-serif;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #000000;
}

.tiny-text {
	margin: 0;
	font-family: "Tahoma", sans-serif;
	font-size: 9px;
	color: #000000;
}
table {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	margin-bottom: 5px;
}
#postwrapper {
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}
h1,h2,h3,h4,h5 {
	margin-bottom: 5px;
	font-family: "Tahoma", sans-serif;
	font-weight: 700;
	font-style: normal;	line-height: 1.32em;
	letter-spacing: 1px;
		overflow: hidden;
}
.entry-title,#comments-title,#reply-title {
	font-family: "Tahoma", sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	overflow: hidden;
}
.widget-title {
	margin: 0;
	font-family: "Tahoma", sans-serif;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
}
#site-title,#site-description {
	margin: 35px;
	float: left;
	line-height: 55px;
}
#site-title {
	margin: 0 3.4%;
	font-family: "Tahoma", sans-serif;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 1px;
}
#site-title img {
	margin: 38px 0;
	width: 35px;
	height: 35px;
	vertical-align:middle;
}
#site-description {
	margin-left: 40px;
	margin-right: auto;
	font-size: 14px;
	font-weight: normal;
}
#slider .entry-title {
	display: inline-block;
	position:absolute;
	top:25%;
	right:0;
	z-index:1;
	float:right;
	float:right;
	margin:0;
	font-family: "Tahoma", sans-serifserif;
	font-size:26px;
	font-weight: 300;
}
.flex-direction-nav a,
.flex-pauseplay a {
    display: none;
}
.flex-control-nav li a {
	display: none;
}
#access li li a {
    font-size: 14px;
}	
.post-pagination {
	letter-spacing: 3px;
}
.page-title,
#sidebar-wide .widget-title,
#sidebar-footer-wide .widget-title {
	margin:0;
	font-family:"Open Sans", sans-serif;
	font-size:32px;
	font-style:normal;
	font-weight:300;
	letter-spacing:normal;
}
@media screen and (max-width: 760px) {
#site-title img { margin: 8px 0 !important; }
#site-title img { vertical-align:middle; }
#site-title {
	margin: 0 4.5%;
	font-family: "Tahoma", sans-serif;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 1px;
}
#site-description {
	display: inline-block;
	margin: 5px;
	float: left;
	line-height: 25px;
}
#slider {
		border-bottom: 2px solid #fff;
}
#slider .entry-title a {
    display: none;
}
.flex-direction-nav a,
.flex-pauseplay a {
	display: none;
}	
.flex-control-nav li a {
	display:none;
}
#access {background:none !important; }
#access .nav-show { top: 15px !important; }
#access .nav-show { right: 11px !important; }
#access .nav-show { display:inline !important; }
#access:target .menu a { height: 50px !important; }
#access:target .menu { margin-top: 65px }
#access .menu { text-align: left; }
.drop-down-toggle {
    display: none;
    position: absolute;
    top: 17px
}
#access li li .drop-down-toggle {
    display: none;
    position: absolute;
    top: 17px
}		
#access:target .menu a { padding: 5px 10px; }
#access li li a { text-align:left; }
#access li li a { padding: 20px 20px; }

.post-pagination {
	letter-spacing: 5px; }
	
.widget-google-box {
    clear: left;
    margin: 10px;
    width: 320px;
    height: 265px;
    border: 3px solid red;      
}
	
	#copyright {
	clear:both;				
	padding:1.0% 3.0%;
	background:#111;
	border-top:#333 1px solid;
	border-top:rgba(255, 255, 255, .145) 1px solid;
	color:#CCC; 
	font-weight:300;
}

#copyright p {
	margin:0;
}

#copyright a {
	color:#7597B9;
	text-decoration:none;
}

#copyright a:hover {
	color:#d54e21;
}
	
	
}
	